#
# Copyright 2018 Scytl Secure Electronic Voting SA
#
# All rights reserved
#
# See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package
#

issuer.common.name=Authorities CA ${eeid}
issuer.organizational.unit=Online Voting
issuer.organization=Scytl
issuer.country=ES
subject.common.name=AdministrationBoard ${eeid}
subject.organizational.unit=Online Voting
subject.organization=Scytl
subject.country=ES
